<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class maksud_test_model extends CI_Model 
{

	function __construct()
    {
        parent::__construct();
        
    }
    // Test
    function test($eventid){ 
        //count(inviteevent.id) as cid
        $this->db->select('id,contactid');
        $this->db->from('inviteinevent');
        $this->db->where('status','1');
        $this->db->where('is_delete','0');
        $this->db->where('event',$eventid);
        $query=$this->db->get();
        return $query->result_array();
    }
    function single_contact_details($contactid){ 
        $this->db->select('*');
        $this->db->from('contact');
        $this->db->where('status','1');
        $this->db->where('is_delete','0');
        $this->db->where("id", $contactid);
        $query=$this->db->get();
        return $query->row_array();
    }
       
}
?>
